Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

mse(VM) not discoverable by Prime Infrastructure

                   upon bootup and stopping the mse server, I receive the following error messages:

iptables v1.3.5: can't initialize iptables table `filter': iptables who? (do you need to insmod?)

Perhaps iptables or your kernel needs to be upgraded.

iptables v1.3.5: can't initialize iptables table `filter': iptables who? (do you need to insmod?)

Perhaps iptables or your kernel needs to be upgraded.

looking at the interface: ifconfig -a
eth0      Link encap:Ethernet  HWaddr 00:50:56:BA:15:71
          inet addr:10.24.109.14  Bcast:10.24.109.255  Mask:255.255.255.0
          inet6 addr: fe80::250:56ff:feba:1571/64 Scope:Link
          UP BROADCAST RUNNING MULTICAST  MTU:1500  Metric:1
          RX packets:3777 errors:0 dropped:0 overruns:0 frame:0
          TX packets:129673 errors:0 dropped:0 overruns:0 carrier:0
          collisions:0 txqueuelen:1000
          RX bytes:290408 (283.6 KiB)  TX bytes:18890381 (18.0 MiB)

eth0:1    Link encap:Ethernet  HWaddr 00:50:56:BA:15:71
          inet addr:10.24.109.16  Bcast:10.24.109.255  Mask:255.255.255.0
          UP BROADCAST RUNNING MULTICAST  MTU:1500  Metric:1

  <<<<parts removed to shorten post>>>>

I've tried flushing the iptables, but that command is not accepted:

iptables -F

iptables v1.3.5: can't initialize iptables table `filter': iptables who? (do you need to insmod?)

Perhaps iptables or your kernel needs to be upgraded. iptables -F
iptables v1.3.5: can't initialize iptables table `filter': iptables who? (do you need to insmod?)
Perhaps iptables or your kernel needs to be upgraded.

Any suggestions?  Thanks

2 REPLIES
Cisco Employee

mse(VM) not discoverable by Prime Infrastructure

Rob:

What version of MSE software and Prime Infrastructure are you using? 

Is this a new installation, or an upgrade?  If upgrade, from what to what? 

New Member

hi Rollin Kibbe I have the

hi Rollin Kibbe 

I have the same problem on new installation for MSE 7.4 ?

please advice 

285
Views
5
Helpful
2
Replies
CreatePlease login to create content